Uploaded image for project: 'MariaDB ColumnStore'
  1. MariaDB ColumnStore
  2. MCOL-4658

columnstoreSupport is not in RPM or DEB packages

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Not a Bug
    • Affects Version/s: 5.5.2
    • Fix Version/s: N/A
    • Component/s: N/A
    • Labels:
      None

      Description

      MariaDB Enterprise Server 10.5.9-6 includes Enterprise ColumnStore 5.5.2.

      I checked the RPM and DEB packages for this release, and I noticed that the packages do not install the columnstoreSupport tool.

      RPM:

      $ rpm -qpl MariaDB-columnstore-engine-10.5.9_6_5.5.2-1.el7_9.x86_64.rpm 2>&1 | grep columnstoreSupport
      

      DEB:

      $ dpkg -c mariadb-plugin-columnstore_10.5.9-5.5.1+maria~focal_amd64.deb | grep columnstoreSupport
      

      Is this an intentional omission, or should it be installed by these packages?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              toddstoffel Todd Stoffel
              Reporter:
              GeoffMontee Geoff Montee
              Votes:
              1 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Git Integration

                  Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.